Subject: [MMUSIC] Draft MMUSIC Meeting Minutes from IETF 103 (Bangkok)

From: Bo Burman <[email-masked]>
Date: Wed, 5 Dec 2018 14:40:41 +0000

Greetings MMUSIC

The draft meeting minutes from IETF 102 are now available at:

    https://datatracker.ietf.org/meeting/103/materials/minutes-103-mmusic-00

Please take a look and let us know if you have any questions or comments.

Thanks

    Flemming & Bo (MMUSIC chairs)